Bug 98747 - devel/ruby-gettext: update to 1.6.0
Summary: devel/ruby-gettext: update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-09 13:50 UTC by Sergey Matveychuk
Modified: 2006-08-24 08:44 UTC (History)
0 users

See Also:


Attachments
ruby-gettext.diff (1.37 KB, patch)
2006-06-09 13:50 UTC, Sergey Matveychuk
no flags Details | Diff
update_ruby-gettext_to_0.6.0.patch (23.59 KB, patch)
2006-06-10 15:31 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Matveychuk freebsd_committer 2006-06-09 13:50:14 UTC
	
	devel/ruby-gettext update to 1.6.0
Comment 1 Edwin Groothuis freebsd_committer 2006-06-09 13:52:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to maintainer
Comment 2 Rui Lopes 2006-06-10 15:31:20 UTC
Hi,

Please use the attached patch instead;  it fixes pkg-plist, and adds an 
automated way of generating it, use like:

   export ROOT=$PWD/ROOT
   mkdir $ROOT
   make PREFIX=$ROOT install
   make PREFIX=$ROOT x-generate-plist
   diff -u pkg-plist temp-pkg-plist
   #mv temp-pkg-plist pkg-plist

Best regards,
Rui Lopes
Comment 3 Rui Lopes 2006-06-10 15:46:35 UTC
Hi again,

I forgot, please also make this port depend on iconv, eg:

USE_RUBY_FEATURES=      racc-runtime iconv

Best regards,
Rui Lopes
Comment 4 Akinori MUSHA freebsd_committer 2006-08-24 08:44:22 UTC
State Changed
From-To: open->closed

The port has been updated to 1.7.0.  Thanks!